Entrar

Ping

GET https://{organization}.myguper.com/api/register/ping

Retorna pong para confirmar que o serviço está acessível.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respostas

{
    "account": "acme",
    "response": "Server online",
    "dateTime": "2023-08-11T13:48:50-03:00"
}
Copied to clipboard